Experiment Metrics
/api/v1/envs/{envId}/experiment-metrics
Authorization
AccessToken Authorization<token>
Use access token to access this API. Example: "Authorization: api-MzQ..."
In: header
Path Parameters
envId*string
Format
uuidQuery Parameters
SearchText?string
Name?string
Key?string
Status?string
PageIndex?|
Match
^-?(?:0|[1-9]\d*)$Format
int32PageSize?|
Match
^-?(?:0|[1-9]\d*)$Format
int32Header Parameters
Organization?string
The organization ID associated with the request. Some APIs require this header to identify the organization context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Workspace?string
The workspace ID associated with the request. Some APIs require this header to identify the workspace context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/envs/497f6eca-6276-4993-bfeb-53cbbbba6f08/experiment-metrics"{ "success": true, "errors": [ "string" ], "data": null}